Announcement

Collapse
No announcement yet.

vB5 b21 to b22 failed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vB5 b21 to b22 failed

    Hi Folks --

    I uploaded all the files in the b22 upload folder. Ran the update script. Filled in all the information in the screen that come up and then...I get this...
    File Creation Complete.

    Delete makeconfig.php file now, then begin installation.

    Click this link to automatically delete makeconfig.php and begin the install script. Otherwise close this page.

    SOOOooo...I clicked the link and get this...
    2: mysql_connect(): Access denied for user ' MY USER NAME '@'cgi1204.int.bizland.net' (using password: YES)

    And, that was that and the upgrade from b21 to b22 didn't proceed.

    Help?

    Thanks...Cris

  • #2
    If you're upgrading from one version to the next, you don't need to run that file as you've already got the necessary config.php files on your server complete with the relevant information. Just delete that file.
    Vote for:

    - *Admin Settable Paid Subscription Reminder Timeframe*
    -
    *PM - Add ability to reply to originator only*
    - Add Admin ability to auto-subscribe users to specific channel(s)
    - "Quick Route" Interface...

    Comment


    • #3
      I had the same problem too, with the new install..

      2: mysql_connect(): Access denied for user ' MY USER NAME '@'xxx.xxx' (using password: YES)
      Last edited by sukagwe; Mon 24 Dec '12, 2:00am.

      Comment


      • #4
        Originally posted by sukagwe View Post
        I had the same problem too

        2: mysql_connect(): Access denied for user ' MY USER NAME '@'xxx.xxx' (using password: YES)
        Please start your own thread with full details of the problem.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.4 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Originally posted by Trevor Hannant View Post
          If you're upgrading from one version to the next, you don't need to run that file as you've already got the necessary config.php files on your server complete with the relevant information. Just delete that file.
          Just "delete that file" and do what? And what file are you talking about? I've identified three config files on my server...

          One is in my main forum folder
          One in /core/includes/
          One in /core/core/includes/

          What am I to do to upgrade from b21 to b22 (and then b23 and so on).

          Comment


          • #6
            The two files you need to delete are core/includes/install/install.php and core/includes/install/makeconfig.php

            Both are located on your server. Your host can help you locate the files if you are unable to locate them using an FTP client such as FileZilla.

            Comment


            • #7
              Originally posted by ProSportsForums View Post
              The two files you need to delete are core/includes/install/install.php and core/includes/install/makeconfig.php

              Both are located on your server. Your host can help you locate the files if you are unable to locate them using an FTP client such as FileZilla.
              Thank you. I can delete them...and might have already. But, then what? How to I upgrade from b21 to b22?

              Comment


              • #8
                Following that you would need to run the upgrade script.

                That would ordinarily be http://www.yoursite.yoursiteextensio...ll/upgrade.php

                Comment

                Related Topics

                Collapse

                Working...
                X